 <nav class="navbar navbar-static-top" role="navigation" style="margin-bottom: 0">
    <div class="navbar-header">
        <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#">
            <i class="fa fa-bars"></i>
        </a>
    </div>
    <ul class="nav navbar-top-links navbar-right">
        <li id="English_li" style="display:none">
            <font style="color: white">Welcome to Maktabti</font>
        </li>
        <li id="Arabic_li" style="display:none">
            <font style="color: white">مرحبا بك في مكتبتي</font>
        </li>
	<li style="color:white">
		<label><input type="radio" name="gender" id="English"> English</label>
    		<label><input type="radio" name="gender" id="Arabic"> Arabic</label>
	</li>
        <li>
            <a href="" onclick="logout()" style="color: white">
                <i class="fa fa-sign-out" ></i> Log out
            </a>
        </li>
    </ul>
</nav>
<!-- Mainly scripts -->
<script src="{{ asset ('js/jquery-3.1.1.min.js') }}"></script>
<script type="text/javascript">
	var radio_val;
	$(document).ready(function(){
		
		radio_val = localStorage.languageSession;
		
		if( radio_val == "English")
		{
			//Top Bar
			$('#English_li').css('display','block');
			$('#Arabic_li').css('display','none');
			
			//Side Bar
			$('#navbar_cat_eng').css('display','block');
			$('#navbar_cat_arb').css('display','none');

$('#navbar_book_eng').css('display','block');
			$('#navbar_book_arb').css('display','none');

$('#navbar_order_eng').css('display','block');
			$('#navbar_order_arb').css('display','none');

$('#navbar_history_eng').css('display','block');
			$('#navbar_history_arb').css('display','none');


			
			//View Category Page
			$('#view_category_header_english').css('display','block');
			$('#view_category_header_arabic').css('display','none');
			
			$('#view_category_table_english').css('display','block');
			$('#view_category_table_arabic').css('display','none');
			
			$('#view_cat_del_modal_eng').css('display','block');
			$('#view_cat_del_modal_arb').css('display','none');
			
			$('#view_cat_del_modal_eng_yes').css('display','block');
			$('#view_cat_del_modal_arb_yes').css('display','none');
			
			$('#view_cat_del_modal_eng_no').css('display','block');
			$('#view_cat_del_modal_arb_no').css('display','none');
			
			$('#view_cat_del_modal_eng_title').css('display','block');
			$('#view_cat_del_modal_arb_title').css('display','none');
			
			$('#view_cat_add_modal_eng_title').css('display','block');
			$('#view_cat_add_modal_arb_title').css('display','none');
			
			$('#view_cat_add_modal_eng_label_eng').css('display','block');
			$('#view_cat_add_modal_arb_label_eng').css('display','none');
			
			$('#view_cat_add_modal_eng_label_arb').css('display','block');
			$('#view_cat_add_modal_arb_label_arb').css('display','none');
			
			$('#view_cat_add_modal_eng_submit').css('display','block');
			$('#view_cat_add_modal_arb_submit').css('display','none');
			
			$('#view_cat_add_modal_eng_cancel').css('display','block');
			$('#view_cat_add_modal_arb_cancel').css('display','none');
			// End of View Category Page
			
			//View Orders Page
			$('#view_orders_title_eng').css('display','block');
			$('#view_orders_title_arabic').css('display','none');	
			
			$('#view_orders_table_english').css('display','block');
			$('#view_orders_table_arabic').css('display','none');
			//End of view orders page
			
			//View Orders Detail Page
			$('#view_orders_details_title_english').css('display','block');
			$('#view_orders_details_title_arabic').css('display','none');
			
			$('#view_orders_details_table_english').css('display','block');
			$('#view_orders_details_table_arabic').css('display','none');					
			
			//End of view orders detail page
			
			
			//View Reports  Page
			$('#view_reports_title_eng').css('display','block');
			$('#view_reports_title_arabic').css('display','none');	
			
			$('#view_reports_table_english').css('display','block');
			$('#view_reports_table_arabic').css('display','none');
			
                        $('#view_report_type_eng_app').css('display','block');
			$('#view_report_type_arabic_app').css('display','none');

                        $('#view_report_type_eng_store').css('display','block');
			$('#view_report_type_arabic_store').css('display','none');

                        //Add Books Page
			$('#Add_book_title_eng').css('display','block');
			$('#Add_book_title_arabic').css('display','none');
			
                        
			
			$('#add_book_form_heading_eng').css('display','block');
			$('#add_book_form_heading_arb').css('display','none');
			
			$('#add_book_name_english_eng').css('display','block');
			$('#add_book_name_english_arb').css('display','none');
			
			
			$('#add_book_name_arabic_eng').css('display','block');
			$('#add_book_name_arabic_arb').css('display','none');
			
			$('#add_book_photo_eng').css('display','block');
			$('#add_book_photo_arb').css('display','none');
			
			$('#add_book_category_list_eng').css('display','block');
			$('#add_book_category_list_arb').css('display','none');
			
			$('#add_book_description_english_eng').css('display','block');
			$('#add_book_description_english_arb').css('display','none');
			
			$('#add_book_description_arabic_eng').css('display','block');
			$('#add_book_description_arabic_arb').css('display','none');
			
			$('#add_book_price_eng').css('display','block');
			$('#add_book_price_arb').css('display','none');
			
			$('#add_book_quantity_avail_eng').css('display','block');
			$('#add_book_quantity_avail_arb').css('display','none');
			
			$('#add_book_formsub_eng').css('display','block');
			$('#add_book_formsub_arb').css('display','none');
			
			$('#add_book_img_head_eng').css('display','block');
			$('#add_book_img_head_arb').css('display','none');
			
			$('#add_book_form_images_eng').css('display','block');
			$('#add_book_form_images_arb').css('display','none');
			
			$('#add_book_saveimg_eng').css('display','block');
			$('#add_book_saveimg_arb').css('display','none');
			
			
			//View Books

$('#viewqu_sale_modal_eng_form').css('display','block');
			$('#viewqu_sale_modal_arb_form').css('display','none');


			$('#view_books_title_eng').css('display','block');
			$('#view_books_title_arabic').css('display','none');
			
			$('#add_book_button_eng').css('display','block');
			$('#add_book_button_arabic').css('display','none');			
			
			$('#view_book_del_modal_eng_title').css('display','block');
			$('#view_book_del_modal_arb_title').css('display','none');
			
			$('#view_book_del_modal_eng').css('display','block');
			$('#view_book_del_modal_arb').css('display','none');
			
			$('#view_book_del_modal_eng_yes').css('display','block');
			$('#view_book_del_modal_arb_yes').css('display','none');
			
			$('#view_book_del_modal_eng_no').css('display','block');
			$('#view_book_del_modal_arb_no').css('display','none');
			
			$('#view_book_sale_modal_eng_title').css('display','block');
			$('#view_book_sale_modal_arb_title').css('display','none');
			
			
			$('#add_book_sale_modal_eng_form').css('display','block');
			$('#add_book_sale_modal_arb_form').css('display','none');
			
			$('#add_book_sale_modal_eng_yes').css('display','block');
			$('#add_book_sale_modal_arb_yes').css('display','none');
			
			$('#view_book_sale_modal_eng_cancel').css('display','block');
			$('#view_sale_del_modal_arb_cancel').css('display','none');

                      
                        //Edit Books
			
			
			$('#Edit_book_title_eng').css('display','block');
			$('#Edit_book_title_arabic').css('display','none');	

                        $('#view_bookimg_eng').css('display','block');
			$('#view_bookimg_arb').css('display','none');
	
                        $('#add_book_extraimg_eng').css('display','block');
			$('#add_book_extraimg_ar').css('display','none');

                        $('#book_extraimg2_eng').css('display','block');
			$('#book_extraimg2_ar').css('display','none');
			
                        $('#book_extraimg_eng').css('display','block');
			$('#book_extraimg_arb').css('display','none');

                        $('#close_book_extraimg_eng').css('display','block');
			$('#close_book_extraimg_ar').css('display','none');


			
			
		}
		else if( radio_val == "Arabic")
		{
			$('#English_li').css('display','none');
			$('#Arabic_li').css('display','block');
			
			//Side Bar
			$('#navbar_cat_eng').css('display','none');
			$('#navbar_cat_arb').css('display','block');

$('#navbar_book_eng').css('display','none');
			$('#navbar_book_arb').css('display','block');

$('#navbar_order_eng').css('display','none');
			$('#navbar_order_arb').css('display','block');

$('#navbar_history_eng').css('display','none');
			$('#navbar_history_arb').css('display','block');

			
			//View Category Page
			$('#view_category_header_english').css('display','none');
			$('#view_category_header_arabic').css('display','block');
			
			$('#view_category_table_english').css('display','none');
			$('#view_category_table_arabic').css('display','block');
			
			$('#view_cat_del_modal_eng').css('display','none');
			$('#view_cat_del_modal_arb').css('display','block');
			
			$('#view_cat_del_modal_eng_yes').css('display','none');
			$('#view_cat_del_modal_arb_yes').css('display','block');
			
			$('#view_cat_del_modal_eng_no').css('display','none');
			$('#view_cat_del_modal_arb_no').css('display','block');
			
			$('#view_cat_del_modal_eng_title').css('display','none');
			$('#view_cat_del_modal_arb_title').css('display','block');
			
			$('#view_cat_add_modal_eng_title').css('display','none');
			$('#view_cat_add_modal_arb_title').css('display','block');
			
			$('#view_cat_add_modal_eng_label_eng').css('display','none');
			$('#view_cat_add_modal_arb_label_eng').css('display','block');
			
			$('#view_cat_add_modal_eng_label_arb').css('display','none');
			$('#view_cat_add_modal_arb_label_arb').css('display','block');
			
			$('#view_cat_add_modal_eng_submit').css('display','none');
			$('#view_cat_add_modal_arb_submit').css('display','block');
			
			$('#view_cat_add_modal_eng_cancel').css('display','none');
			$('#view_cat_add_modal_arb_cancel').css('display','block');
			// End of View Category Page
			
			//View Orders Page
			$('#view_orders_title_eng').css('display','none');
			$('#view_orders_title_arabic').css('display','block');	
			
			$('#view_orders_table_english').css('display','none');
			$('#view_orders_table_arabic').css('display','block');
			//End of view orders page
			
			//View Orders Detail Page
			$('#view_orders_details_title_english').css('display','none');
			$('#view_orders_details_title_arabic').css('display','block');
			
			$('#view_orders_details_table_english').css('display','none');
			$('#view_orders_details_table_arabic').css('display','block');					
			//End of view orders detail page

			//View Reports  Page
			$('#view_reports_title_eng').css('display','none');
			$('#view_reports_title_arabic').css('display','block');	
			
			$('#view_reports_table_english').css('display','none');
			$('#view_reports_table_arabic').css('display','block');

                      $('#view_report_type_eng_app').css('display','none');
			$('#view_report_type_arabic_app').css('display','block');

                        $('#view_report_type_eng_store').css('display','none');
			$('#view_report_type_arabic_store').css('display','block');		
			
                     //End of view reports page

                    //Add Books Page
			$('#Add_book_title_eng').css('display','none');
			$('#Add_book_title_arabic').css('display','block');
			
           
			
			$('#add_book_form_heading_eng').css('display','none');
			$('#add_book_form_heading_arb').css('display','block');
			
			$('#add_book_name_english_eng').css('display','none');
			$('#add_book_name_english_arb').css('display','block');
			
			
			$('#add_book_name_arabic_eng').css('display','none');
			$('#add_book_name_arabic_arb').css('display','block');
			
			$('#add_book_photo_eng').css('display','none');
			$('#add_book_photo_arb').css('display','block');
			
			$('#add_book_category_list_eng').css('display','none');
			$('#add_book_category_list_arb').css('display','block');
			
			$('#add_book_description_english_eng').css('display','none');
			$('#add_book_description_english_arb').css('display','block');
			
			$('#add_book_description_arabic_eng').css('display','none');
			$('#add_book_description_arabic_arb').css('display','block');
			
			$('#add_book_price_eng').css('display','none');
			$('#add_book_price_arb').css('display','block');
			
			$('#add_book_quantity_avail_eng').css('display','none');
			$('#add_book_quantity_avail_arb').css('display','block');
			
			$('#add_book_formsub_eng').css('display','none');
			$('#add_book_formsub_arb').css('display','block');
			
			$('#add_book_img_head_eng').css('display','none');
			$('#add_book_img_head_arb').css('display','block');
			
			$('#add_book_form_images_eng').css('display','none');
			$('#add_book_form_images_arb').css('display','block');
			
			$('#add_book_saveimg_eng').css('display','none');
			$('#add_book_saveimg_arb').css('display','block');
			
			
			
			
			

			//View Books

$('#viewqu_sale_modal_eng_form').css('display','none');
			$('#viewqu_sale_modal_arb_form').css('display','block');


			$('#view_books_title_eng').css('display','none');
			$('#view_books_title_arabic').css('display','block');
			
			$('#add_book_button_eng').css('display','none');
			$('#add_book_button_arabic').css('display','block');	
			
			
			$('#view_book_del_modal_eng_title').css('display','none');
			$('#view_book_del_modal_arb_title').css('display','block');
			
			$('#view_book_del_modal_eng').css('display','none');
			$('#view_book_del_modal_arb').css('display','block');
			
			$('#view_book_del_modal_eng_yes').css('display','none');
			$('#view_book_del_modal_arb_yes').css('display','block');
			
			$('#view_book_del_modal_eng_no').css('display','none');
			$('#view_book_del_modal_arb_no').css('display','block');
			
			$('#view_book_sale_modal_eng_title').css('display','none');
			$('#view_book_sale_modal_arb_title').css('display','block');
			
			$('#add_book_sale_modal_eng_form').css('display','none');
			$('#add_book_sale_modal_arb_form').css('display','block');
			
			$('#add_book_sale_modal_eng_yes').css('display','none');
			$('#add_book_sale_modal_arb_yes').css('display','block');
			
			$('#view_book_sale_modal_eng_cancel').css('display','none');
			$('#view_sale_del_modal_arb_cancel').css('display','block');
			
			
			//Edit Books
			
			
			$('#Edit_book_title_eng').css('display','none');
			$('#Edit_book_title_arabic').css('display','block');


                        $('#view_bookimg_eng').css('display','none');
			$('#view_bookimg_arb').css('display','block');	

                        $('#close_book_extraimg_eng').css('display','none');
			$('#close_book_extraimg_ar').css('display','block');	

                        $('#add_book_extraimg_eng').css('display','none');
			$('#add_book_extraimg_ar').css('display','block');

                        $('#book_extraimg2_eng').css('display','none');
			$('#book_extraimg2_ar').css('display','block');
			
                        $('#book_extraimg_eng').css('display','none');
			$('#book_extraimg_arb').css('display','block');
			
			
			
		}
	   
	        $("#"+radio_val).prop("checked", true);
	        
	        $('input[type="radio"]').on('click', function() 
		{
			id = this.id;  
			localStorage.languageSession=id;
			window.location.reload();
		});
	});
	
	function logout()
	{
		localStorage.Session="";
		localStorage.languageSession="";
		localStorage.clear();
		window.location.reload();
	}
</script>  